/finance/debitor/sepa

Generates a Pain008 sepa xml

Generates a Pain008 sepa xml with the given ids

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
text/xml

Request

Query Parameters

NameTypeRequiredDescription
id[]integerYesThe id of the finance journal, can be multiple
versionstringNoOne of '08'
execution_dateintegerNoExecution date in unix, defaults to today, can not be in the past
cURL
curl -X GET 'https://<tenant>.dieagenturverwaltung.de/api/v2/finance/debitor/sepa?id%5B%5D=1&version=string&execution_date=1' \
  -H 'Accept: text/xml' \
  -H 'Authorization: Session Token'

Responses

200XML Document
unknowntext/xml
Example
"string"
400Bad Request
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
404Not Found
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
500Internal Server Error
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}